.master_vision {
    width: 100%;
    max-width: 1903px;
    height: 720px;
    overflow:hidden;
    margin: 0 auto;
    background: url(../images_0706/master_vision_bg.jpg) top center no-repeat;
    background-size:cover;
    position: relative;
}
.master_vision .mv_title {
    width: 100%;
    max-width: 800px;
    position: absolute;
    left:50%;
    transform:translateX(-50%);
    transition: all 0.3s;
}
.master_vision .mv_title img {
    width: 100%;
}
.master_vision .people {
    width: 100%;
    max-width: 617px;
    position: absolute;
    bottom: -2px;
    padding-top: 50px;
    right:7%;
    transition: all 0.3s;
}
.master_vision .people img {
    width: 100%;
}
.master_vision .sub_title {
    width:100%;
    max-width:630px;
    font-size: 30px;
    color:#3550a0;
    line-height: 1.4;
    text-align: right;
    font-weight:bold;
    position:absolute;
    left:50%;
    transform:translateX(-80%);
    margin-top: 370px;
    transition: all 0.3s;
}
.master_vision .sub_title .second {
	margin-top:-8px;
	line-height: 1.6;
}
.master_vision .sub_title img {
    vertical-align:middle;
    margin-bottom:10px;
}
.bt_buynow_big {
 display: block;
 width: 267px;
 height: 84px;
 text-align: center;
 line-height: 84px;
 text-decoration: none;
    color: #292929;
    font-weight: 400;
 border-radius: 7px;
    font-size: 42px;
    background: #ffff00;
 background: -moz-linear-gradient(top,  #ffff00 0%, #ffcc00 100%);
 background: -webkit-linear-gradient(top,  #ffff00 0%,#ffcc00 100%);
 background: linear-gradient(to bottom,  #ffff00 0%,#ffcc00 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffcc00',GradientType=0 );
    position:absolute;
    left:50%;
    transform:translateX(-50%);
    bottom:10%;
    transition: all 0.3s;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.3);
}
.bt_buynow_big:hover {
    box-shadow: none;
 background: #ffcc00;
 background: -moz-linear-gradient(top,  #ffcc00 0%, #ffff00 100%);
 background: -webkit-linear-gradient(top,  #ffcc00 0%,#ffff00 100%);
 background: linear-gradient(to bottom,  #ffcc00 0%,#ffff00 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#ffff00',GradientType=0 );
}

@media screen and (max-width: 1801px) {
    .master_vision {
        width: 100%;
        max-width: 1903px;
        height: none;
        background-size: 100% cover;
    }
    .master_vision .mv_title {
        width: 70%;
        left:50%;
        transform:translateX(-50%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:5%;
        transition: all 0.3s;
    }
}
@media screen and (max-width: 1701px) {
    .master_vision {
        width: 100%;
        max-width: 1903px;
        height: none;
        background-size: 100% cover;
    }
    .master_vision .mv_title {
        width: 70%;
        left:50%;
        transform:translateX(-50%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:2%;
        transition: all 0.3s;
    }
}
@media screen and (max-width: 1601px) {
    .master_vision {
        width: 100%;
        max-width: 1903px;
        height: none;
        background-size: 100% cover;
    }
    .master_vision .mv_title {
        width: 80%;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:-3%;
        transition: all 0.3s;
    }
}
@media screen and (max-width: 1471px) {
    .master_vision {
        width: 100%;
        max-width: 1903px;
        height: none;
        background-size: 100% cover;
    }
    .master_vision .mv_title {
        width: 70%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:-5%;
    }
}
@media screen and (max-width: 1401px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 720px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 70%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:-7%;
    }
}
@media screen and (max-width: 1337px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 720px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 70%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:-7%;
    }
}
@media screen and (max-width: 1301px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 700px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 70%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:-9%;
    }
}
@media screen and (max-width: 1261px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 680px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 70%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 44%;
        max-width:auto;
        padding-top: 50px;
        right:-7%;
    }
    .master_vision .sub_title {
		margin-top: 350px;
	}
}
@media screen and (max-width: 1181px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 620px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 70%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:-9%;
    }
    .master_vision .sub_title {
    	left:50%;
        transform:translateX(-84%);
		margin-top: 320px;
	}
	.bt_buynow_big {
		width: 200px;
		height: 66px;
		line-height: 66px;
		font-size: 32px;
		bottom:10%;
	}
}
@media screen and (max-width: 1101px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 540px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 60%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 42%;
        max-width:auto;
        padding-top: 50px;
        right:-7%;
    }
    .master_vision .sub_title {
    	left:50%;
        transform:translateX(-84%);
		margin-top: 280px;
	}
	.bt_buynow_big {
		width: 200px;
		height: 64px;
		line-height: 64px;
		font-size: 32px;
		bottom:10%;
	}
}
@media screen and (max-width: 1061px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 520px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 60%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 44%;
        max-width:auto;
        padding-top: 50px;
        right:-7%;
    }
    .master_vision .sub_title {
    	font-size: 26px;
    	left:50%;
        transform:translateX(-84%);
		margin-top: 270px;
	}
	.master_vision .sub_title .second {
		margin-top:-3px;
		line-height: 1.8;
	}
	.master_vision .sub_title img {
		width:130px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 200px;
		height: 66px;
		line-height: 66px;
		font-size: 32px;
		bottom:10%;
	}
}
@media screen and (max-width: 981px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 420px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 40%;
        max-width:auto;
        padding-top: 50px;
        right:-3%;
    }
    .master_vision .sub_title {
    	font-size: 21px;
    	left:50%;
        transform:translateX(-87%);
		margin-top: 230px;
	}
	.master_vision .sub_title img {
		width:120px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 160px;
		height: 46px;
		line-height: 46px;
		font-size: 26px;
		bottom:10%;
	}
}
@media screen and (max-width: 886px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 380px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 40%;
        max-width:auto;
        padding-top: 50px;
        right:-3%;
    }
    .master_vision .sub_title {
    	font-size: 21px;
    	left:50%;
        transform:translateX(-89%);
		margin-top: 190px;
	}
	.master_vision .sub_title img {
		width:120px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 140px;
		height: 46px;
		line-height: 46px;
		font-size: 22px;
		bottom:10%;
	}
}
@media screen and (max-width: 769px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 360px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 40%;
        max-width:auto;
        padding-top: 50px;
        right:-3%;
    }
    .master_vision .sub_title {
    	font-size: 18px;
    	left:50%;
        transform:translateX(-89%);
		margin-top: 180px;
	}
	.master_vision .sub_title img {
		width:110px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 140px;
		height: 46px;
		line-height: 46px;
		font-size: 22px;
		bottom:10%;
	}
}
@media screen and (max-width: 721px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 330px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 40%;
        max-width:auto;
        padding-top: 50px;
        right:-3%;
    }
    .master_vision .sub_title {
    	font-size: 18px;
    	left:50%;
        transform:translateX(-89%);
		margin-top: 160px;
	}
	.master_vision .sub_title img {
		width:110px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 140px;
		height: 46px;
		line-height: 46px;
		font-size: 22px;
		bottom:8%;
	}
}
@media screen and (max-width: 641px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 320px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:-8%;
    }
    .master_vision .sub_title {
    	font-size: 16px;
    	left:50%;
        transform:translateX(-91%);
		margin-top: 146px;
	}
	.master_vision .sub_title img {
		width:110px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 120px;
		height: 46px;
		line-height: 46px;
		font-size: 20px;
		bottom:10%;
	}
}
@media screen and (max-width: 604px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 280px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:-8%;
    }
    .master_vision .sub_title {
    	font-size: 16px;
    	left:50%;
        transform:translateX(-89%);
		margin-top: 126px;
	}
	.master_vision .sub_title .second {
		margin-top:-3px;
		line-height: 1.8;
	}
	.master_vision .sub_title img {
		width:100px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 130px;
		height: 40px;
		line-height: 40px;
		font-size: 18px;
		bottom:10%;
	}
}
@media screen and (max-width: 566px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 250px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 46%;
        max-width:auto;
        padding-top: 50px;
        right:-8%;
    }
    .master_vision .sub_title {
    	font-size: 14px;
    	left:50%;
        transform:translateX(-89%);
		margin-top: 116px;
	}
	.master_vision .sub_title .second {
		margin-top:-3px;
		line-height: 1.8;
	}
	.master_vision .sub_title img {
		width:80px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 110px;
		height: 40px;
		line-height: 40px;
		font-size: 18px;
		bottom:10%;
	}
}
@media screen and (max-width: 481px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 240px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 44%;
        max-width:auto;
        padding-top: 50px;
        right:-10%;
    }
    .master_vision .sub_title {
    	font-size: 13px;
    	left:50%;
        transform:translateX(-87%);
		margin-top: 120px;
	}
	.master_vision .sub_title .second {
		margin-top:0px;
		line-height: 1.6;
	}
	.master_vision .sub_title img {
		width:60px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 120px;
		height: 36px;
		line-height: 36px;
		font-size: 16px;
		bottom:10%;
	}
}
@media screen and (max-width: 415px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 210px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 44%;
        max-width:auto;
        padding-top: 50px;
        right:-10%;
    }
    .master_vision .sub_title {
    	font-size: 12px;
    	left:50%;
        transform:translateX(-85%);
		margin-top: 100px;
	}
	.master_vision .sub_title .second {
		margin-top:0px;
		line-height: 1.6;
	}
	.master_vision .sub_title img {
		width:60px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 120px;
		height: 36px;
		line-height: 36px;
		font-size: 16px;
		bottom:10%;
	}
}
@media screen and (max-width: 412px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 210px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 44%;
        max-width:auto;
        padding-top: 50px;
        right:-10%;
    }
    .master_vision .sub_title {
    	font-size: 12px;
    	left:50%;
        transform:translateX(-85%);
		margin-top: 96px;
	}
	.master_vision .sub_title .second {
		margin-top:0px;
		line-height: 1.6;
	}
	.master_vision .sub_title img {
		width:60px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 120px;
		height: 36px;
		line-height: 36px;
		font-size: 16px;
		bottom:10%;
	}
}
@media screen and (max-width: 385px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 230px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 55%;
        max-width: auto;
        padding-top: 14px;
        left:50%;
        transform:translateX(-55%);
    }
    .master_vision .people {
        width: 50%;
        max-width:auto;
        padding-top: 50px;
        right:-10%;
    }
    .master_vision .sub_title {
    	font-size: 12px;
    	left:50%;
        transform:translateX(-50%);
		margin-top: 110px;
		text-align:center;
	}
	.master_vision .sub_title .second {
		margin-top:0px;
		line-height: 1.6;
	}
	.master_vision .sub_title img {
		width:60px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 120px;
		height: 36px;
		line-height: 36px;
		font-size: 16px;
		bottom:12%;
	}
}
@media screen and (max-width: 376px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 220px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 60%;
        max-width: auto;
        padding-top: 14px;
        left:50%;
        transform:translateX(-60%);
    }
    .master_vision .people {
        width: 50%;
        max-width:auto;
        padding-top: 50px;
        right:-10%;
    }
    .master_vision .sub_title {
    	font-size: 14px;
    	left:50%;
        transform:translateX(-50%);
		margin-top: 108px;
		line-height:1.6;
		text-align:center;
	}
	.master_vision .sub_title .second {
		margin-top:0px;
		line-height: 1.8;
	}
	.master_vision .sub_title img {
		width:70px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 120px;
		height: 36px;
		line-height: 36px;
		font-size: 16px;
		bottom:12%;
	}
}
@media screen and (max-width: 321px) {
    .master_vision {
        width: 100%;
        max-width: none;
        height: 190px;
        overflow:hidden;
    }
    .master_vision .mv_title {
        width: 60%;
        max-width: auto;
        padding-top: 14px;
        left:50%;
        transform:translateX(-60%);
    }
    .master_vision .people {
        width: 50%;
        max-width:auto;
        padding-top: 50px;
        right:-10%;
    }
    .master_vision .sub_title {
    	font-size: 14px;
    	left:50%;
        transform:translateX(-50%);
		margin-top: 100px;
		line-height:1.6;
		text-align:center;
	}
	.master_vision .sub_title .second {
		margin-top:0px;
		line-height: 1.8;
	}
	.master_vision .sub_title img {
		width:70px;
		vertical-align:middle;
		margin-bottom:0px;
	}
	.bt_buynow_big {
		width: 120px;
		height: 36px;
		line-height: 36px;
		font-size: 16px;
		bottom:12%;
	}
}